/*
 * Web Site IBGC - 2006-2007
 * Grégory Thiell <gregory.thiell@ibgc.cnrs.fr>
 *
 * CSS Script
 */

/* Main elements */

html
	{
		position:relative;
		width:750px;
		margin-left:auto;
		margin-right:auto;
	}

body
    {
    margin: 0;
    padding: 0;
    font-family: arial, helvetica, sans-serif;
    font-size: 12px;
    /*color: #556268;*/
	color: black;
    background-image: url('img-charte/background.png');
    background-position: left;
    background-repeat: repeat-y;
    background-color: #7fa498;
    }

hr { color: #282828; background-color: #282828; }

li { margin: 2px 0px 6px 0px; }

p
    {
    margin: 5px 0px 10px 0px;
    line-height: 16px;
    text-align: justify;
    }

img { border: 0; margin: 5px 0px 5px 0px; }

table /* may be overwritten in index-head.php */
    {
    width: 100%;
    margin: 10px 0px 10px 0px;
    border-collapse: collapse;
    }
td, th { padding: 2px; border: 1px solid gray; }
/*th { background-color: #dddddd; }*/
th {  background-color:#8fc8a1; }

h1
    {
    margin: 10px 0px 10px 0px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    color: black;
    }
h2
    {
    margin: 10px 0px 10px 0px;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    color: black;
    }
	
h3
    {
    margin: 10px 0px 10px 0px;
    padding: 0px;
    font-size: 11pt;
    line-height: 11pt;
    color: #000000;
    }
h4
    {
    margin: 5px 0px 10px 0px;
    padding: 0px;
    font-size: 11pt;
    line-height: 11pt;
    font-weight: normal;
    color: #888888;
    }
h5
    {
	margin: -5px 0px 15px 0px;
	font-size: 12px;
    text-align: center;
    font-weight: normal;
    font-style: italic;
	color: #404040;
	}

h6
    {
    margin: 20px 0px 10px 0px;
    font-size: 14px;
    font-weight: bold;
    color: black;
    }
	
/* Links */

a img { border: 0; }

/*a:link  { color : #556268; text-decoration : underline; }
a:visited { color : #556268; text-decoration : underline; }*/
a:link  { color : black; text-decoration : underline; }
a:visited { color : black; text-decoration : underline; }
a:hover { color : #015C48; text-decoration : underline; } 

a.publi:link { text-decoration: none; }
a.publi:visited { text-decoration: none; }
a.publi:hover { text-decoration: underline; }

a.selected { text-decoration: none; font-weight: bold; }

/*
 * Zones of the documents (div id)
 * and zones-specific attributes
 */

div#Head
    {
    position: absolute;
    left: 0;
    top: 0;
    width: 750px;
    height: 65px;
    background-image:url(img-charte/head.png);
    }

div#HeadLinks
    {
    position: absolute;
    left: 350px;
    top: 5px;
    width: 390px;
    height: 22px;
    text-align: right;
    color: #213e36;
    }
div#HeadLinks img { position: relative; top: 6px; }
div#HeadLinks a:link, div#HeadLinks a:visited, div#HeadLinks a:hover
    {
    color: #213e36;
    font-weight: bold;
    text-decoration: none;
    }

div#Logos1,
div#Logos2
    {
    position: absolute;
    left: 0;
    top: 130px;
    width: 150px;
    height: 167px;
    background-image:url(img-charte/bandeau_logos.png);
    }
div#Logos2 { top: 95px; }

div#Picture1,
div#Picture2
    {
    position: absolute;
    left: 0;
    top: 30px;
    width: 750px;
    height: 165px;
    }
div#Picture2 { height: 130px; }

div#Path1,
div#Path2
    {
    position: absolute;
    left: 150px;
    top: 170px;
    width: 600px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    font-weight: bold;
    color: white;
    background-image:url(img-charte/path.png);
    }
div#Path2
    {
    top: 135px;
    font-size: 12px;
    font-weight: normal;
    }

span.path { padding: 0 10px 0 10px; }
span.pathlang { padding: 0 0 0 320px; }

div#Content1,
div#Content2
    {
    position: absolute;
    left: 160px;
    top: 210px;
    width: 580px;
    }
div#Content2 { top: 175px; }

div#SubMenu
    {
    position: relative;
    left: 10px;
    top: -10px;
    float: right;
    width: 150px;
    margin-bottom: -2px; /* or decrease p {margin-top} ? */
    background-color: #8fc8a1;
    }
div#SubMenu p,
div#SubMenu span,
div#SubMenu h1,
div#SubMenu h2
    {
    display: block;
    margin: 10px 10px 10px 10px;
    color: #213e36;
    }
div#SubMenu a:link,
div#SubMenu a:visited,
div#SubMenu a:hover
    {
    color: #213e36;
    }
div#SubMenu hr { color: white; background-color: white; }

a.ibgcLink,
a.cnrsLink,
a.ub2Link
    {
    display: block;
    margin-left: 10px;
    margin-top: 0;
    width: 130px;
    height: 65px;
    }
a.cnrsLink { margin-top: 15px; }
a.ub2Link { margin-top: 10px; }

/*
 * Cards
 */

div.DirectorCard
    {
    margin: 10px 0px 10px 0px;
    padding: 10px 10px 10px 10px;
    border: 1px solid #555555;
    text-align: left;
    font-size: 14px;
    line-height: 20px;
    color: #556268;
    background-color: #f0f0f0;
    }
div.Card
    {
    margin: 10px 0px 10px 0px;
    padding: 10px 10px 10px 10px;
    border: 1px solid gray;
    text-align: left;
    font-size: 14px;
    line-height: 20px;
    color: #556268;
    background-color: #fafafa;
    }
div.Card1
    {
    float: left;
    width: 120px;
    height: 140px;
    margin: 0;
    padding: 0;
    }
div.Card2
    {
    display: inline;
    margin: 0;
    padding: 0;
    line-height: 26px;
    }
div.Card3
    {
    clear: both;
    margin: 0;
    padding: 0;
    }
img.identite
    {
    border: 1px solid gray;
    }
.card-title
    {
    display: block;
    margin: 5px 0px 15px 0px;
    font-size: 20px;
    font-weight: bold;
    color: #556268;
    }
.card-l
    {
    float: left;
    font-weight: bold;
    }
.card-r
    {
    display: block;
    margin-left: 55px;
    }

/* Live search field */

div.Search
    {
    position: relative;
    margin: 0px 0px 10px 0px;
    padding: 2px;
    text-align: right;
    border-top: 1px solid gray;
    background-color: #caf0ca;
    }
input.Search { width: 200px; color: gray; }
select.Search { width: 550px; }

/* Other */

.c { text-align: center; }
.c-img { margin: 0px 0px 20px 0px; text-align: center; font-size: 11px; font-style : italic; line-height: 13px;}
.j-img { margin: 0px 0px 20px 0px; text-align: justify; font-size: 11px; font-style : italic; line-height: 13px;}

div.left
    {
    position: relative;
    float: left;
    width: 260px;
    padding: 0px 10px 0px 10px;
    }

div.right
    {
    position: relative;
    float: right;
    width: 260px;
    padding: 0px 10px 0px 10px;
    }

div.col4
    {
    position: relative;
    display: inline;
    float: left;
    width: 140px;
    margin: 5px 0px 10px 0px;
    text-align: center;
    }
div.col3
    {
    position: relative;
    display: inline;
    float: left;
    width: 186px;
    margin: 5px 0px 10px 0px;
    text-align: center;
    }
div.col2
    {
    position: relative;
    display: inline;
    float: left;
    width: 280px;
    margin: 5px 0px 10px 0px;
    text-align: center;
    }

.vert
	{
	color: #7fa498;
	}

	
/* L'Organigramme */
div.directeur
    {
    position: relative;
    float: left;
    width: 300px;
    padding: 0px 130px 10px 130px;
    }
	
div.admin
    {
    position: relative;
    float: left;
    width: 300px;
    padding: 0px 10px 10px 10px;
    }

div.info
    {
    position: relative;
    float: right;
    width: 220px;
    padding: 10px 10px 10px 0px;
    }

div.commun
    {
    position: relative;
    float: left;
    width: 300px;
    padding: 0px 10px 0px 10px;
    }
	
div.generaux
    {
    position: relative;
    float: right;
    width: 220px;
    padding: 0px 10px 0px 10px;
    }
	
div.corresp
    {
    position: relative;
    float: left;
    width: 370px;
    padding: 10px 95px 0px 95px;
    }
	
div.equipes
    {
    position: relative;
    float: left;
    width: 400px;
    padding: 10px 80px 0px 80px;
    }
	
/* Recherche */
div.themes
    {
    position: relative;
    float: left;
    width: 400px;
    padding: 0px 80px 10px 80px;
    }
	
/* Liens */
div.clubmito
    {
    position: relative;
    float: left;
    width: 240px;
    padding: 0px 10px 10px 30px;
    }
	
div.clubquies
    {
    position: relative;
    float: left;
    width: 240px;
    padding: 0px 10px 10px 30px;
    }
	
/* Accueil */

div.agenda
    {
    position: relative;
    float: left;
    width: 210px;
    padding: 0px 10px 0px 190px;
    }

div.congresstocome
    {
    position: relative;
    float: left;
    width: 560px;
    padding: 10px 20px 0px 20px;
    }	
	
div.imaging
    {
    position: relative;
    float: left;
    width: 270px;
    padding: 0px 10px 0px 170px;
	font-weight: bold;
    }	

/* Contact */
div.contact1
    {
    position: relative;
    float: left;
    width: 240px;
    padding: 0px 10px 10px 30px;
	text-align:left;
    }
	
div.contact2
    {
    position: relative;
    float: right;
    width: 240px;
    padding: 0px 30px 10px 10px;
	text-align:left;
    }
	
/* Services communs */
div.serv-info
    {
    position: relative;
    float: right;
    width: 260px;
    padding: 0px 10px 30px 10px;
    }

div.serv-micro
    {
    position: relative;
    float: left;
    width: 260px;
    padding: 0px 10px 10px 10px;
    }
	
div.serv-spec
    {
    position: relative;
    float: left;
    width: 260px;
    padding: 0px 10px 10px 10px;
    }

div.serv-pho
    {
    position: relative;
    float: left;
    width: 260px;
    padding: 0px 10px 10px 10px;
    }	
	
/* Locations / Directions */
div.loc-gps
    {
    position: relative;
    float: right;
    width: 260px;
    padding: 0px 10px 10px 10px;
    }

div.loc-adresse
    {
    position: relative;
    float: left;
    width: 260px;
    padding: 0px 10px 10px 10px;
    }
	
div.loc-img
    {
    position: relative;
    float: left;
    width: 560px;
    padding: 0px 10px 10px 10px;
    }